#header .ct-info { margin-top: -5px; }
.widget_links li { float: left; padding: 0 10px !important; }
.blogroll li a { float: left; }
li.search { width: 200px; height: 31px; padding-top: 0px !important; padding-bottom: 0px !important;}
.widget_video_show_widget .description { margin-top:0px; }
.searchform input[type=submit] { top: -3px; }
.searchform input[type=text] { padding: 5px; }
input[type=text] { padding: 1px; }
select { margin-right: 2px;}
.panel-connect-with-us { margin-right: 0px; margin-left: -5px; }
.wrapper-4 p { margin-top: -12px; }
.wrapper-3 { display: inline-block; }
#searchform { display: inline; }
.display-9 { display: inline-block; margin-bottom: 10px; }
.paginate { display: inline-block; margin-top: -25px; }
.sortwidth { /*margin-top: -16px;*/ }
.btn-gallery { border: 0 none !important; margin-top: 10px; }
.navigation .sort { width:190px;}
.widget_socialnetwork_widget { margin-left:0px !important; }
ul.gform_fields li { display: inline; }
.display-4 .row .right { display: none; }
.search_main {float: right; margin-top: -33px;}
.search_main, .searchform {width: 200px;}


ul.boatNav { 
	padding: 0px; 
}

ul.boatNav li {
	padding: 5px 41px 12px;
}

ul.boatNav li, #formboat ul li, #formboat .title, #formparentcategory .title, #formboat .value, #formparentcategory .value, #formboat input, #formparentcategory input, #formboat select, #formparentcategory select, #boatsuburbdiv, #formparentcategory #imagefile_wrap { 
	display: inline; 
}

table thead { 
	height: 18px;
}

a.dp-choose-date { 
	float: left !important; display: inline !important;
}